root = true

[*]
indent_style = space
indent_size = 4
end_of_line = lf
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true

[*.yaml]
indent_size = 2

[*.exs]
indent_size = 2

# possibly sql dumps
[*.sql]
indent_size = unset

# bundlewrap encrypted files
[*.vault]
end_of_line = unset
insert_final_newline = unset
